Subject: [Emu] Working Group Call For adoption of draft-dekok-emu-tls-eap-types

From: Mohit Sethi M <[email-masked]>
Date: Sun, 19 Apr 2020 22:53:00 +0000

This is a call for adoption of draft-dekok-emu-tls-eap-types 
(https://datatracker.ietf.org/doc/draft-dekok-emu-tls-eap-types/) as a 
working group item.

Please indicate if you have any objections by May 4th, 2020.

Joe and Mohit